COL(3)

PACKAGE
col - Routines to convert between colour spaces

PURPOSE
These routines are meant to provide basic conversions between colours in different colour spaces.

LIBRARY
karma

LINK WITH
-lkarma

FUNCTIONS

col_hsb_slice_to_rgb_array
    Generate a table of RGB values from a slice of HSB space.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/